@font-face {
    font-family: 'Drama';
    src: url('../fonts/drama/Drama-Regular.eot');
    src: url('../fonts/drama/Drama-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/drama/Drama-Regular.woff2') format('woff2'),
        url('../fonts/drama/Drama-Regular.woff') format('woff'),
        url('../fonts/drama/Drama-Regular.ttf') format('truetype'),
        url('../fonts/drama/Drama-Regular.svg#Drama-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Aileron';
    src: url('../fonts/Aileron-Light/Aileron-Light.eot');
    src: url('../fonts/Aileron-Light/Aileron-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aileron-Light/Aileron-Light.woff2') format('woff2'),
        url('../fonts/Aileron-Light/Aileron-Light.woff') format('woff'),
        url('../fonts/Aileron-Light/Aileron-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}


@font-face {
    font-family: 'Aileron';
    src: url('../fonts/Aileron-Regular/Aileron-Regular.eot');
    src: url('../fonts/Aileron-Regular/Aileron-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Aileron-Regular/Aileron-Regular.woff2') format('woff2'),
        url('../fonts/Aileron-Regular/Aileron-Regular.woff') format('woff'),
        url('../fonts/Aileron-Regular/Aileron-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Dancing Script';
    src: url('../fonts/DancingScript-Regular/DancingScript-Regular.eot');
    src: url('../fonts/DancingScript-Regular/DancingScript-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/DancingScript-Regular/DancingScript-Regular.woff2') format('woff2'),
        url('../fonts/DancingScript-Regular/DancingScript-Regular.woff') format('woff'),
        url('../fonts/DancingScript-Regular/DancingScript-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}





body{font-family: 'Aileron' !important; font-size:16px; line-height:30px;}
.qodef-slide-subtitle, .qodef-slide-title{ font-family:'Drama' !important; line-height:normal !important; margin:0 !important; font-weight: normal !important;  }
.qodef-slide-title{ line-height: 90px !important; margin-bottom:40px !important; }
.qodef-slide-text{ font-family:'Aileron' !important; font-weight:normal !important; margin-bottom:30px !important;  }
.qodef-btn{ border-radius:25px !important; letter-spacing: 0 !important; font-weight: normal; width:215px !important; padding: 0 10px !important; height:45px !important; text-align:center !important; color:#fff !important; font-size:16px !important; line-height:45px !important; font-family: 'Aileron' !important; text-transform: capitalize !important; }
.main_heading h2{ font-family: 'Drama'; color:#020006; font-size:120px; text-transform: capitalize; font-weight: normal; letter-spacing: normal; }
.service-title h5{ font-family: 'Drama'; font-size:40px; letter-spacing:0.20px; color:#000; font-weight:normal; line-height: normal; text-transform: capitalize; }
.service-text p{font-family: 'Aileron'; font-size:16px; line-height:30px;}
.section-button .vc_general{ width:170px; height:45px; line-height: 45px; padding:0; text-align:center; border-radius:25px; font-family: 'Aileron'; font-size:16px; color:#fff; background:#000000; border:none;   }

.booking-text h2{ font-family: 'Aileron'; font-weight:normal; color:#fff; font-size:44px; line-height:normal; text-align:left;}
.about-text p{ color:#020006;  font-size:16px; line-height:30px; font-family: 'Aileron'; }

.portfolio-box .qodef-portfolio-slider-holder div.qodef-ptf-category-holder{ font-family: 'Aileron'; font-style:normal; color:#e4c5bc; font-size:20px; line-height:30px; letter-spacing:0.40px; }
.portfolio-box .qodef-portfolio-slider-holder h3.qodef-item-title{ color:#ffffff; font-size:60px;  font-family: 'Drama'; text-transform:capitalize; font-weight:normal; line-height:normal; }

footer .qodef-footer-bottom-holder, footer .qodef-footer-top-holder{ background:#000;}
footer .qodef-footer-top-holder h4.qodef-footer-widget-title{ font-family: 'Drama'; color:#fff; font-size:48px; letter-spacing:0.60px; font-weight:normal; text-transform:none; line-height:normal; margin:0; }

.footer-address{ margin:0; padding:0;}
.footer-address li{ margin-bottom:0px; position:relative; padding-left:28px; }
.footer-address li:last-child{ margin-bottom:0px;}
.footer-address li span{ position:absolute; left:0; top:0;}
.footer-address li , .footer-address li a{ color:#b7b7b7; font-size:16px; line-height:36px; font-family: 'Aileron'; }
.qodef-footer-top-holder .qodef-three-columns-inner .qodef-column{ background:url(../img/footer-col-bg.png) no-repeat right top; width: 31.2% !important; }

footer .qodef-footer-bottom-holder .widget h4.qodef-footer-widget-title{ text-align:left;  font-family: 'Drama'; color:#fff; font-size:36px; font-weight:normal; text-transform:none; line-height:normal; margin:0 0 25px; }

.menu-footer-quick-links-container li{ text-align:left;}
.menu-footer-quick-links-container li a{ color:#b7b7b7; font-size:16px; line-height:36px; font-family: 'Aileron'; }

.time-sheet{ margin:0; padding:0; text-align:left;}
.time-sheet li:after{ content:""; clear:both; display:block;}
.time-sheet li{ color:#b7b7b7; font-size:16px; line-height:36px; font-family: 'Aileron'; position:relative;    }
.time-sheet li:before{ content:""; border-bottom:1px dashed #333; width:40%; height:1px; position:absolute; left:0; right:0; margin:0 auto; top:18px;  }
.time-sheet li span{ color:#eac4ba; display:inline-block; vertical-align:middle; float:right; }

div.qodef-title-subtitle-holder-inner h1{ font-family: 'Drama'; font-size:76px; text-transform:capitalize; font-weight:normal; line-height:normal;  }
.about_main_heading.main_heading h2{ font-size:70px;}

.express-title{ text-align:center; color:#020006; font-size:30px;  font-family: 'Dancing Script'; text-transform:capitalize; font-weight:normal; }
div.services-title{ margin:0 0 40px !important;}
.services-title h2{ color:#020006; font-size:75px; font-family: 'Drama'; text-transform:capitalize; font-weight:normal; letter-spacing:normal; line-height:30px; }

.service-price button.vc_general{ padding:0; width:106px; height:40px; text-align:center; background:#000000; border:none; border-radius:0; color:#fff; }

.right-border, .left-border{ position:relative;}
.right-border:after, .left-border:after{ content:""; background:#a3ad9c; width:100%; height:100%; z-index:-1; top:-10px; position:absolute; }
.right-border:after{ right:-10px;}
.left-border:after{ left:-10px;}
.right-border:before{ content:""; background:url(../img/right-after.png) no-repeat; width:304px; height:223px; position:absolute; right:-290px; bottom:56px; z-index:-1; }

.left-border:before{ content:""; background:url(../img/left-after.png) no-repeat; width:304px; height:223px; position:absolute; left:-290px; bottom:56px; z-index:-1; }

.hair-title h2{ color:#020006; font-size:75px; font-weight:normal; letter-spacing:normal; line-height:normal; text-transform:capitalize; font-family: 'Drama'; }

.hair-col .vc_column-inner{ box-shadow:0 0 7px rgba(0,0,0,0.08); min-height: 350px; padding:20px 23px 0; text-align:center;   }
.hair-col .vc_column-inner h3{ color:#020006; font-size:30px; font-weight:500; letter-spacing:normal; line-height:normal; text-transform:capitalize; font-family: 'Aileron';  }

/*9 march added by developer*/
a.qodef-search-opener {
    display: none !important;
}

.qodef-shopping-cart-outer {
    display: none;
}

a.qodef-side-menu-button-opener.normal {
    display: none;
}

.qodef-position-left .qodef-position-left-inner{ vertical-align: top; margin-top:4px; }
.service-image{ overflow: hidden; border-radius: 100%; width: 90px; height: 90px; margin: 0 auto; }
.full-left-border figure{ position: relative; display: block;}
.full-left-border figure > *{ display: block;}
.full-left-border figure:before{ content:""; background:#a3ad9c; width:100%; height:100%; z-index:-1; top:-10px; position:absolute;  left: -10px; }
.right-bg{ background-position: left bottom !important; }


.vc_btn3.vc_btn3-color-black.vc_btn3-style-modern {
    border-color: #000;
    background-color: #000;
}
.qodef-btn.qodef-btn-solid {
    background-color: #000;
}
footer .qodef-icon-shortcode a {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 40px;
    background: #a3ad9c;
    color: #000;
    display: block;
    text-align: center;
}
footer .qodef-icon-shortcode a span {
    color: #000 !important;
    line-height: 40px;
}
footer .qodef-icon-shortcode a:hover, footer .qodef-icon-shortcode a:focus {
    opacity: 0.7;
}
.admin-bar .qodef-page-header .qodef-sticky-header.header-appear { height: 76px; }
.qodef-main-menu>ul>li>a {
    text-transform: capitalize;
    letter-spacing: 0;
    font-size: 18px;
    font-family: 'Aileron';
    font-weight: normal; color: #000;
}
.qodef-main-menu>ul>li.qodef-active-item>a, body:not(.qodef-menu-item-first-level-bg-color) .qodef-main-menu>ul>li:hover>a {
    color: #e3c5bb;
}
.qodef-main-menu>ul>li>a span.item_inner { padding: 0 10px; }
.qodef-main-menu>ul>li:last-child>a span.item_inner { padding-right: 0;}
.carousel-indicators:not(.thumbnails) li {
    display: inline-block;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}
.carousel-indicators:not(.thumbnails) li {
    background-color: #f8e9df; opacity: 1; border: 1px solid #f8e9df;
}
.carousel-indicators:not(.thumbnails) .active { border-color: #000; }
.carousel-inner .item .qodef-image { height: 968px; }
.carousel.qodef-full-screen, .qodef-slider-preloader, .qodef-slider-preloader {
    height: 800px !important;
}
.carousel-inner>.item { height: 100% !important; }
.carousel-inner .item .qodef-image {background-position: left; background-size: 100% auto;}
.carousel-inner { height: 800px !important; }
.carousel-inner .qodef-slider-content .qodef-slider-content-inner {
    width: 60%;
}
/*.service-section {
    background-position: right bottom;
    background-image: url(https://ves-dev-3.live/wp-content/uploads/2020/03/leaf-img2.png);
    background-repeat: no-repeat;
}*/
.footer_copyright {
    background: #141414;
    text-align: center;
    color: #fff;
    font-weight: 300;
    padding: 12px 15px;
}
.qodef-footer-bottom-holder {
    padding-bottom: 45px;
}
.qodef-page-header .qodef-sticky-header.header-appear { height: 76px; }
/**********About*************/
.qodef-title.qodef-content-center-alignment {
    text-align: center;
    background-attachment: inherit;
    background-position: inherit !important;
}
.about-teamcontent .wpb_wrapper p {
    font-weight: 300;
    font-style: italic;
    color: #020006;
}
.about-teamcontent {
    background-position: left bottom;
    background-image: url(https://ves-dev-3.live/wp-content/uploads/2020/03/about-bg.png?id=3486);
    background-repeat: no-repeat; position: relative;
}
.about-teamcontent:before {
    content: '';
    background-image: url(https://ves-dev-3.live/wp-content/uploads/2020/03/leaf-img1.png);
    width: 162px;
    height: 225px;
    position: absolute;
    right: 130px;
    bottom: 50px;
    background-repeat: no-repeat;
}
.about-in {
    background-position: left bottom;
    background-image: url(https://ves-dev-3.live/wp-content/uploads/2020/03/about-bg.png?id=3486);
    background-repeat: no-repeat;
}
.about-second {
    background-position: right bottom;
    background-image: url(https://ves-dev-3.live/wp-content/uploads/2020/03/leaf-img2.png);
    background-repeat: no-repeat;
}

/************services*************/
/*.qodef-title.qodef-content-center-alignment { height: 290px !important; }*/
.qodef-title .qodef-title-holder { height: 100% !important; }
.service-top-text { position: relative;
}
.service-top-text:before {
    background-position: left bottom;
    background-image: url(https://ves-dev-3.live/wp-content/uploads/2020/03/leaf-img4.png);
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    width: 304px;
    height: 223px;
    left: 0;
    bottom: 0;
}
.service-top-text:after {
    background-position: left bottom;
    background-image: url(https://ves-dev-3.live/wp-content/uploads/2020/03/leaf-img3.png);
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    width: 304px;
    height: 223px;
    right: 0;
    bottom: 0;
}
.service_below_sec {
    position: relative;
}
.service_below_sec:before {
    background-position: left bottom;
    background-image: url(https://ves-dev-3.live/wp-content/uploads/2020/03/leaf-top.png);
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    width: 58px;
    height: 56px;
    left: 20px;
    top: 0;
}
.service_below_sec:after {
    background-position: left bottom;
    background-image: url(https://ves-dev-3.live/wp-content/uploads/2020/03/leaf-bottom.png);
    background-repeat: no-repeat;
    content: '';
    position: absolute;
    width: 41px;
    height: 38px;
    right: 30px;
    bottom: 10px;
}

/***************product gallery******************/
h2.post-title-portfolio {
    text-transform: capitalize;
    font-size: 16px;
    height: 40px;
    overflow: hidden;
}
h2.post-title-portfolio a {
    word-break: break-word;
}
.portfolio-content {
    padding: 60px 0;
}
.page-template-tpl_gallery .qodef-title .qodef-title-holder .qodef-container-inner { width: 100%; }

/***************contact******************/
form input.wpcf7-form-control.wpcf7-submit {
    width: 170px;
    height: 45px;
    padding: 0 10px;
    text-align: center;
    border-radius: 25px !important;
    font-family: 'Aileron';
    font-size: 16px;
    color: #fff;
    background: #000000;
    border: none;
    text-transform: capitalize;
    font-weight: normal;
    line-height: 45px;
    letter-spacing: 0;
}

/********pricing***************/
.qodef-price-table .qodef-price-table-inner ul li.qodef-table-prices { display: none; }
.qodef-price-table .qodef-price-table-inner>ul {
    background-color: #fff9f5 !important;
}
.qodef-price-table .qodef-price-table-inner ul li.qodef-table-content {
    padding: 20px 20px 0 20px; color: #020006;
}
.qodef-price-table .qodef-price-table-inner ul li.qodef-table-content strong {
    font-weight: normal;
}
.qodef-pricing-tables.qodef-three-columns {
    display: flex;
    height: 100%;
}
.qodef-three-columns .qodef-price-table {
    background: #fff9f5;
}
.qodef-price-table .qodef-price-table-inner ul li.qodef-price-button .qodef-btn {
    font-weight: normal;
    letter-spacing: 0;
}


.qodef-woocommerce-page .products .product .add_to_cart_button {
    border-radius: 0 !important;
    font-size: 12px !important;
    font-weight: normal !important;
    letter-spacing: 2.3px !important;
    text-transform: uppercase !important;
    width: 100% !important;
}

.common_question_section .main-content {
    color:#020006;
    margin-top: 10px;
}
.common_question_section h4 {
    color:#020006;
    margin: 20px 0 5px 0; font-weight: 600;
}
.common_question_section p {
    color:#020006;
}
.common_question_section h4 strong {
    font-weight: 600;
}
.common_question_section .vc_empty_space {
    display: none;
}
.common_question_section {
    margin-top: 30px;
}


.Custom_contact_right ul {
    list-style: none;
}
.Custom_contact_right ul li i {
    width: 20px;
}
.Custom_contact_right ul li a {
    display: inline-block;
    width: calc(100% - 100px);
    vertical-align: middle;
    line-height: 20px;
}
.Custom_contact_right ul li:last-child a {
    vertical-align: top;
    position: relative;
    top: 5px;
}


.service-image, .service-image.wpb_single_image img {
    width: 150px;
    height: 150px;
}

.qodef-testimonials.boxed .qodef-testimonial-text,
.qodef-testimonials .qodef-testimonial-author-text {
    font-family: 'Aileron';
}

/**********checkout**********/
span.select2-selection.select2-selection--single {
    width: 100%;
    padding: 0 17px;
    outline: 0;
    resize: none;
    font-family: inherit;
    line-height: 48px;
    height: 48px;
    background-color: #f0f0f0;
    color: #868686;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    border: 1px solid #f0f0f0;
    font-size: 13px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 45px;
    padding: 0; color: #868686;
}
.select2-container--default .select2-selection--single .select2-selection__arrow { height: 48px; }



/*******home***********/
.home .qodef-content { margin-top: -170px !important; }
.Custom_contact_right ul, .Custom_contact_right ul li {
    color: #020006;
}
.qodef-section.custom_contact_us.qodef-content-aligment-left {
    background:#fff !important;
}
.contact_us_form_sec form.wpcf7-form input[type="text"], 
.contact_us_form_sec form.wpcf7-form input[type="email"],
.contact_us_form_sec form.wpcf7-form textarea {
    background: #f7f7f7;
}
.contact_us_form_sec form.wpcf7-form input[type="text"]:focus,
.contact_us_form_sec form.wpcf7-form input[type="email"]:focus,
.contact_us_form_sec form.wpcf7-form textarea:focus {
    background:#f0f0f0;
    color:#020006;
    border-color:#eeeaea;
}
.contact_us_form_sec form.wpcf7-form input[type="text"]:focus::-webkit-input-placeholder,
.contact_us_form_sec form.wpcf7-form input[type="email"]:focus::-webkit-input-placeholder,
.contact_us_form_sec form.wpcf7-form textarea:focus::-webkit-input-placeholder {
    color: #868686;
  opacity:1;
}
.contact_us_form_sec form.wpcf7-form input[type="text"]:focus:-moz-placeholder,
.contact_us_form_sec form.wpcf7-form input[type="email"]:focus:-moz-placeholder,
.contact_us_form_sec form.wpcf7-form textarea:focus:-moz-placeholder { 
   color: #868686;
   opacity:1;
}
.contact_us_form_sec form.wpcf7-form input[type="text"]:focus::-moz-placeholder,
.contact_us_form_sec form.wpcf7-form input[type="email"]:focus::-moz-placeholder,
.contact_us_form_sec form.wpcf7-form textarea:focus::-moz-placeholder { 
   color: #868686;
   opacity:1;
}
.contact_us_form_sec form.wpcf7-form input[type="text"]:focus:-ms-input-placeholder,
.contact_us_form_sec form.wpcf7-form input[type="email"]:focus:-ms-input-placeholder,
.contact_us_form_sec form.wpcf7-form textarea:focus:-ms-input-placeholder {
   color: #868686;
   opacity:1;
}
.about-space-mb {
    display: none;
}

.cart_totals .shop_table.shop_table_responsive {
    background: #f8f8f8; margin-top: 10px;
}
.cart_totals .shop_table.shop_table_responsive tr {
    border-bottom: 1px solid #e7e7e7;
}
.cart_totals .shop_table.shop_table_responsive th {
    background: #f0f0f0;
    text-align: left;
    padding: 5px 15px;
}
.cart_totals .shop_table.shop_table_responsive td {
    padding: 5px 15px;
}
.qodef-woocommerce-page td.actions .coupon .qodef-btn,
.qodef-woocommerce-page td.actions .qodef-cart-proceed-update .qodef-btn {
    margin-left: 10px;
}
/*.woocommerce-form-login__rememberme #rememberme {
    position: relative;
    top: 5px;
}*/

/*********checkout*********/
.checkout_coupon #coupon_code {
    height: 50px;
}
.qodef-woocommerce-page .checkout_coupon button[type="submit"] {
    border-radius: 30px;
    text-transform: capitalize;
    font-size: 16px;
    letter-spacing: 0;
    font-family: 'Aileron';
    font-weight: normal;
    margin-left: 10px;
}
.woocommerce .woocommerce-form.woocommerce-form-login.login .woocommerce-form-login__submit {
    border-radius: 30px;
    text-transform: capitalize;
    font-size: 16px;
    letter-spacing: 0;
    font-family: 'Aileron';
    font-weight: normal;
}
#order_review_heading {
    width: 45%;
    float: right;
}
#shipping_method li label {
    position: relative;
    top: -6px;
}
.woocommerce-privacy-policy-text {
    margin-bottom: 20px;
}
#billing_country_field .select2-selection.select2-selection--single,
#billing_state_field .select2-selection.select2-selection--single {
    height: 40px;
    line-height: 48px;
    padding: 0 10px;
    background: #f2f2f2;
    border: solid 2px #e4e4e4;
    border-radius: 2px;
}
#billing_country_field .select2-selection.select2-selection--single #select2-billing_country-container,
#billing_state_field .select2-selection.select2-selection--single #select2-billing_state-container {
    line-height: 38px;
    color: #9a969e;
}
#billing_country_field .select2-selection.select2-selection--single .select2-selection__arrow,
#billing_state_field .select2-selection.select2-selection--single .select2-selection__arrow {
    line-height: 38px;
    height: 40px;
}
#yith-stripe-card-elements, .yith-stripe-elements-field {
    padding: 10px;
}
/*.ElementsApp, .ElementsApp .InputElement { font-size: 14px; }
.InputContainer .InputElement { top:2px; }*/
.wc-credit-card-form.wc-payment-form .form-row { margin-bottom: 10px; }
.wc_payment_method.payment_method_yith-stripe label {
    font-weight: 600;
}
.wc_payment_method.payment_method_yith-stripe label img {
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}

/***********pricing*****************/
.qodef-accordion-holder.qodef-boxed .qodef-title-holder {
    padding: 0 15px 0 63px; text-transform: inherit;
}
.qodef-accordion-holder .qodef-tab-title .qodef-tab-title-inner {
    font-family: 'Aileron';
    letter-spacing: 0;
    font-size: 15px;
    display: block;
}
.qodef-accordion-holder .qodef-accordion-content-inner p {
    font-size: 15px;
    color: #020006;
}
.qodef-price-table .qodef-price-table-inner ul li.qodef-table-content ul.price-listing {
    padding: 0 0 10px 0;
}
.qodef-price-table .qodef-price-table-inner ul li.qodef-table-content ul.price-listing li {
    display: flex;
    align-content: center;
    justify-content: space-between;
}
.qodef-three-columns .qodef-price-table {
    background-color: #fff;
    box-shadow: 0 0 10px #eee;
}
.qodef-price-table .qodef-price-table-inner > ul {
    background-color: #fff !important;
}
.qodef-price-table .qodef-price-table-inner ul li.qodef-table-title {
    background-color: #9fae9a;
}
.qodef-price-table:nth-child(even) .qodef-price-table-inner ul li.qodef-table-title {
    background-color: #eac5b9;
}
.qodef-accordion-holder .qodef-title-holder.ui-state-active .qodef-accordion-mark, .qodef-accordion-holder .qodef-title-holder.ui-state-hover .qodef-accordion-mark {
    background-color: #eac5b9;
}
.qodef-price-table .qodef-price-table-inner ul li.qodef-table-title .qodef-title-content {
    color: #221e20;
}
.qodef-price-table .qodef-price-table-inner ul li.qodef-table-content ul.price-listing li:last-child {
    border: 0;
}
.common_question_section .text-seperator h3 {
    font-family: 'Aileron';
}
.widget.woocommerce.widget_product_search {
    text-align: left;
}
.widget_product_search form.woocommerce-product-search input {
    border: 2px solid #e1e1e1;
    height: 47px;
    padding: 0 10px;
    color: #868686;
    font-size: 14px;
    width: 100%;
}
.widget_product_search form.woocommerce-product-search input:focus { outline: none; }
.widget_product_search form.woocommerce-product-search button {
    float: left;
    background-color: #0e0e0e;
    border: 0;
    color: #fff;
    display: inline-block;
    position: relative;
    outline: 0;
    font-style: normal;
    padding: 0 36px;
    font-size: 12px;
    line-height: 33px;
    text-transform: uppercase;
    letter-spacing: 1.8px;
    margin-top: 10px;
    font-family: Raleway,sans-serif;
font-weight: 600;
}
#shipping_country, #shipping_state {
    width: 100%;
    border: solid 2px #e4e4e4;
    border-radius: 2px;
    background: #f2f2f2;
    padding: 0 5px;
    color: #9a969e;
    font-size: 13px;
}
.woocommerce .checkout_coupon.woocommerce-form-coupon > p {
    display: block;
    margin-bottom: 10px;
}
.woocommerce .checkout_coupon.woocommerce-form-coupon .form-row {
    width: auto !important;
    display: inline-block;
    margin: 0;
}
/*.qodef-woocommerce-page .select2-results {
    background-color: #fff;
    margin: 0;
    text-align: right;
    border: 2px solid #892c2c;
    }*/

/****************Responsive******************/
@media only screen and (max-width:1440px) {
.carousel.qodef-full-screen, .qodef-slider-preloader, .qodef-slider-preloader {
    height: 780px !important;
}
.carousel-inner {
    height: 780px !important;
}
.home .qodef-content {
    margin-top: -185px !important;
}
}

@media only screen and (max-width:1367px) {
.carousel.qodef-full-screen, .qodef-slider-preloader, .qodef-slider-preloader {
    height: 765px !important;
}
.carousel-inner {
    height: 765px !important;
}
.home .qodef-content {
    margin-top: -200px !important;
}
}

@media only screen and (max-width:1281px) {
.carousel.qodef-full-screen, .qodef-slider-preloader, .qodef-slider-preloader {
    height: 750px !important;
}
.carousel-inner {
    height: 750px !important;
}
.home .qodef-content {
    margin-top: -218px !important;
}
.carousel-inner .qodef-slider-content .qodef-slider-content-inner {
    width: 55%;
}
.qodef-slide-title {
    font-size: 80px !important;
}
.qodef-slide-title { margin-bottom: 30px !important; }

}

@media only screen and (max-width:1200px) {
.qodef-footer-top-holder .qodef-three-columns-inner .qodef-column {
    width: 29.9% !important;
    margin: 0 15px;
}
.accordion-left.wpb_column, .accordion-right.wpb_column {
    width: 100%;
}
/*.accordion-right.wpb_column .vc_empty_space {
    height: 36px !important;
}*/

}

@media only screen and (max-width:1199px) {
.home .qodef-content {
    margin-top: 0 !important;
}
.carousel-inner .item .qodef-image {
    background-position: left top;
    background-size: cover;
}
.carousel-inner .qodef-slider-content .qodef-slider-content-inner {
    width: 65%;
}

}

@media only screen and (max-width:1024px) {
.qodef-footer-top-holder .qodef-three-columns-inner .qodef-column {
    width: 29.1% !important;
}
.carousel-inner {
    height: 500px !important;
}
.carousel-inner .item .qodef-image {
    height: 100%;
}
.carousel.qodef-full-screen, .qodef-slider-preloader, .qodef-slider-preloader {
    height: 500px !important;
}

.woocommerce-cart-form {
    width: 100%;
    overflow-x: scroll;
}
.woocommerce-cart-form .shop_table.shop_table_responsive.cart {
    width: 1000px;
}
.qodef-woocommerce-page .qodef-cart-totals {
    width: 45%;
}


}

@media only screen and (max-width:980px) {
#order_review_heading {
    width: 100%;
    float: left;
}
.qodef-woocommerce-page .woocommerce-checkout .col-2 {
    margin-left: 0;
}
#order_review_heading,
#customer_details .woocommerce-billing-fields h3 {
    margin-top: 0;
}
#ship-to-different-address {
    margin: 0;
}
.woocommerce-additional-fields__field-wrapper #order_comments_field {
    margin: 0;
}
.qodef-woocommerce-page .woocommerce-checkout-payment {
    margin: 20px 0;
}
.woocommerce #payment ul.payment_methods li .payment_box fieldset {
    margin-top: 15px;
}

}

@media only screen and (max-width:800px) {
#qodef-back-to-top { bottom: 30px; }
#qodef-back-to-top > span {
    width: 40px;
    height: 40px;
    line-height: 40px;
}



}

@media only screen and (max-width:768px) {
.qodef-pricing-tables.qodef-three-columns {
    display: block;
    height: auto;
}
.qodef-footer-top-holder .qodef-three-columns-inner .qodef-column {
    width: 100% !important;
    margin: 0 0 15px 0;
}
.qodef-footer-top-holder .qodef-three-columns-inner .qodef-column:last-child { 
  margin-bottom: 0;
}
footer .qodef-footer-top:not(.qodef-footer-top-full) .qodef-container-inner {
    padding: 25px 15px; width: 100%; box-sizing: border-box;
}
.qodef-three-columns > .qodef-three-columns-inner {
    margin: 0;
}
footer .qodef-container-inner {
    width: 100%;
    box-sizing: border-box;
}
footer .qodef-footer-bottom-holder .widget h4.qodef-footer-widget-title { margin: 0 0 10px; }
footer .qodef-footer-bottom-holder .widget.qodef-footer-bottom-left {
    margin-bottom: 10px;
}
.qodef-footer-bottom-holder {
    padding-bottom: 0px;
}
/*.main_heading h2 { font-size: 60px; line-height: 70px; }*/
.qodef-title .qodef-title-holder h1 { font-size: 30px; }
.services-title h2 { line-height: 100%; }
.contact_us_form_sec .qodef-three-columns .qodef-column .qodef-column-inner { padding: 0; }
.contact_us_form_sec .ajax-loader {
    display: none !important;
}

.carousel-inner {
    height: 250px !important;
}
.carousel-inner .item .qodef-image {
    height: 100%;
}
.carousel.qodef-full-screen, .qodef-slider-preloader, .qodef-slider-preloader {
    height: 250px !important;
}
.carousel-inner .qodef-slider-content .qodef-slider-content-inner {
    width: 55%;
}
.qodef-slide-subtitle, .qodef-slide-title { font-size: 30px !important; }
.qodef-slide-title {
    line-height: 30px !important;
    margin-bottom: 0px !important;
    font-size: 22px !important;
}
.qodef-slide-text {
    margin-bottom: 10px !important;
}
.carousel-inner h3.qodef-slide-text { font-size: 13px !important; }
.carousel-inner h3.qodef-slide-text span br { display: none; }
.carousel-inner .qodef-slider-content .qodef-slide-buttons-holder .qodef-btn {
    margin: 0 !important;
    width: 155px !important;
}
.carousel-inner .item .qodef-image { background-size: cover; }
.carousel .carousel-inner .qodef-slider-content-outer { padding:0 15px; }
.carousel-indicators { bottom: 5px; }
.carousel-indicators:not(.thumbnails) li {
    width: 15px; height: 15px; margin:0 5px;
}

}

@media only screen and (max-width:767px) {
.wpb_text_column.booking-text h2 { text-align: center; }
.vc_btn3-container.section-button.vc_btn3-right {
    text-align: center;
    margin-top: 15px;
}
.footer_copyright {
    padding: 12px 10px;
    font-size: 13px;
}
.qodef-team.main-info-below-image {
    margin-bottom: 20px;
}
.about-space-mb {
    display: block;
}
.vc_empty_space.team-space {
    display: none;
}
.woocommerce-cart-form .shop_table.shop_table_responsive.cart {
    width: 900px;
}
.qodef-woocommerce-page .qodef-cart-totals {
    width: 100%;
}

}

@media only screen and (max-width:600px) {
.qodef-top-bar .qodef-vertical-align-containers .qodef-position-left,
.qodef-top-bar .qodef-vertical-align-containers .qodef-position-right { float: none; text-align: center; }
.qodef-top-bar .qodef-position-left .qodef-position-left-inner {margin-top: 0;}
.qodef-top-bar .qodef-position-left .qodef-position-left-inner {font-size: 10px; line-height: 18px;}
.qodef-top-bar .qodef-vertical-align-containers .qodef-position-left::before { display: none; }
.qodef-mobile-header-holder .qodef-position-right {
    display: none;
}
.qodef-mobile-header-holder .qodef-vertical-align-containers .qodef-position-center {
    width: calc(100% - 25px); margin: 0 auto;
    right: 0;
}
.qodef-top-bar .qodef-icon-font-elegant.icon_calendar.qodef-icon-element {
    position: relative;
    top: -2px;
}
.woocommerce-cart-form .shop_table.shop_table_responsive.cart td.actions .coupon, .woocommerce-cart-form .shop_table.shop_table_responsive.cart td.actions .qodef-cart-proceed-update {
    width: 50%;
}
.accordion-left.wpb_column .vc_empty_space {
    height: 20px !important;
}
.qodef-accordion-holder.qodef-boxed .qodef-title-holder {
    height: auto; line-height: inherit;
}
.qodef-accordion-holder .qodef-title-holder .qodef-accordion-mark { line-height: 45px; }
.qodef-accordion-holder .qodef-tab-title .qodef-tab-title-inner {
    line-height: 25px;
    padding: 9px 0 11px 0;
}


}

@media only screen and (max-width:480px) {
.woocommerce-form-login-toggle .woocommerce-info,
.woocommerce-form-coupon-toggle .woocommerce-info {
    line-height: 22px; padding: 8px 15px;
}
.woocommerce .checkout_coupon.woocommerce-form-coupon .form-row.form-row-first {
    display: block;
    width: 100% !important;
    margin-bottom: 10px;
}
.qodef-woocommerce-page .checkout_coupon button[type="submit"] { margin-left: 0; }

}

@media only screen and (max-width:360px) {
.carousel-inner .qodef-slider-content .qodef-slider-content-inner { width: 100%; }
}


// vBooking Styles 

.content-locations .button {
	background-color: #000000;
}

/* .steps:not(.is-hollow) .steps-marker:not(.is-hollow) {
	background-color: #000000 !important;
    color: #fff;
} */

.steps:not(.is-hollow) .steps-segment.is-active .steps-marker:not(.is-hollow) {
	background-color: #000000 !important;
    color: #fff;
}

.steps-segment.is-active:after {
	background-color: #F6F6F5 !important;
}

.steps-segment:after { 
	background-color: #F6F6F5 !important;
}

.steps-segment.is-active ~ .steps-segment:after {
    background-color: #F6F6F5;
}

.steps:not(.is-hollow) .steps-segment.is-active ~ .steps-segment .steps-marker:not(.is-hollow) {
	background-color: #F6F6F5;
}

.vbooking-steps-p {
	margin-top: 10px;
	font-size: 15px;
    line-height: 1.5em;
    font-weight: 500;
    color: #0e0e0e;
    letter-spacing: 1.5px;
    font-family: Poppins,sans-serif;
    text-transform: uppercase;
}

@media only screen and (max-width:640px) {
	.vbooking-steps-p {
		margin-top: 0;
	}
}

.card .media:not(:last-child) { 
	margin-top: -0.5rem;
}

.vbooking-title {
	color: #020006 !important;
    font-size: 90px !important;
    font-family: 'Drama';
    text-transform: capitalize;
    font-weight: 400 !important;
    letter-spacing: normal;
    line-height: 30px;
}

.vbooking-subtitle {
}

.vbooking-card-title {
	font-weight: 400;
	text-align: center;
}

.has-text-l-spacing-1 {
	letter-spacing: 1px;
}

.media-content .subtitle {
	color: #adadad;
	font-size: inherit;
}

.media-content .subtitle i {
	margin-right: 10px;
}

.booking-section .card-content {
	padding: 3rem 1rem 0rem;
}

.booking-section .card-content .button {
	margin-top: 2rem;
}

.ac .ac-trigger {
    color: white;
    text-align: left;
    width: 100%;
    padding: 15px 20px 15px 20px;
    display: block;
    cursor: pointer;
    background-color: black;
    -webkit-transition: color .25s ease;
    transition: color .25s ease;
    position: relative;
    text-decoration: none;
    margin: 0;
    border: 0;
	font-size: 1.1rem;
    font-weight: 400;
}

.ac .ac-trigger:focus {
    color: white;
}

.panel.is-primary .panel-heading {
    background-color: #000;
    color: #fff;
}

.panel-heading {
    font-weight: 400;
}

.pricing-table .pricing-plan .plan-header {
	padding: 0;
	text-align: left;
	font-size: 1.4rem;
	line-height: 1.5;
}

.pricing-table .pricing-plan .plan-price {
	text-align: left;
	padding: 0;
}

.pricing-table .pricing-plan .plan-footer {
	padding: 0;
}

.vbooking-price-starting {
	font-size: 14px;
    display: block;
    font-weight: 400;
}

.vbooking-price {
	font-size: 2rem;
    font-weight: 700;
}

.message-header {
	background-color: #000000;
}

.steps:not(.is-hollow) .steps-marker:not(.is-hollow) {
	background-color: #9fae9a;
}

.button.is-dark.is-active, .button.is-dark:active { 
	background-color: #000000 !important;
}

.button.is-dark {
    background-color: #000000 !important;
    border-color: transparent;
    color: #fff;
}

.select:not(.is-multiple):not(.is-loading)::after {
	color: #000000;
}

.panel.is-primary .panel-block.is-active .panel-icon {
	color: #eac5b9;
}

.is-checkradio[type=radio].is-success:checked.has-background-color+label::before, .is-checkradio[type=radio].is-success:checked.has-background-color+label:before {
	border-color: #9fae9a !important;
    background-color: #9fae9a !important;
}
.is-checkradio[type=radio].is-success.has-background-color+label::before, .is-checkradio[type=radio].is-success.has-background-color+label:before { 
	border-color: #9fae9a !important;
    background-color: #9fae9a !important;
}

.is-checkradio[type=radio].is-success:hover:not([disabled])+label::before, .is-checkradio[type=radio].is-success:hover:not([disabled])+label:before {
	border-color: #9fae9a !important;
}